# AUTHOR <EMAIL@ADDRESS>, YEAR.
msgid ""
msgstr "Project-Id-Version: 0\nPOT-Creation-Date: 2020-05-17 17:54+0200\nPO-Revision-Date: 2020-06-24 00:42+0000\nLast-Translator: Manuel Alvarez <manuelalvarezgomez@gmail.com>\nLanguage-Team: Spanish <https://hosted.weblate.org/projects/debian-handbook/70_conclusion/es/>\nLanguage: es-ES\nMIME-Version: 1.0\nContent-Type: text/plain; charset=UTF-8\nContent-Transfer-Encoding: 8bit\nPlural-Forms: nplurals=2; plural=n != 1;\nX-Generator: Weblate 4.2-dev\n"

msgid "Future"
msgstr "Futuro"

msgid "Improvements"
msgstr "Mejoras"

msgid "Opinions"
msgstr "Opiniones"

msgid "Conclusion: Debian's Future"
msgstr "Conclusión: el futuro de Debian"

msgid "The story of Falcot Corp ends with this last chapter; but Debian lives on, and the future will certainly bring many interesting surprises."
msgstr "La historia de Falcot Corp termina con este último capítulo, pero Debian continúa y el futuro seguramente traerá muchas sorpresas interesantes."

msgid "Upcoming Developments"
msgstr "Los próximos desarrollos"

msgid "Now that Debian version 10 is out, the developers are already busy working on the next version, codenamed <emphasis role=\"distribution\">Bullseye</emphasis>…"
msgstr "Ahora que salió la versión 10 de Debian los desarrolladores ya están ocupados trabajando en la próxima versión, con nombre código <emphasis role=\"distribution\">Bullseye</emphasis>…"

msgid "There is no official list of planned changes, and Debian never makes promises relating to technical goals of the coming versions. However, a few development trends can already be noted, and we can try to guess what might happen (or not)."
msgstr "No hay ninguna lista oficial de cambios planeados y Debian nunca hace promesas relacionadas con los objetivos técnicos de las próximas versiones. Sin embargo, ya se pueden observar algunas tendencias en el desarrollo podemos realizar apuestas sobre lo que podría suceder (o no)."

msgid "In order to improve security and trust, an increasing number of packages will be made to build reproducibly; that is to say, it will be possible to rebuild byte-for-byte identical binary packages from the source packages, thus allowing everyone to verify that no tampering has happened during the builds. This feature might even be required by the release managers for testing migration."
msgstr "Para mejorar la seguridad y la confianza, un número cada vez mayor de paquetes se realizarán para reproducir su creación; dicho de otra forma, será posible reconstruir byte a byte paquetes binarios idénticos a partir de los paquetes fuente, lo que permitirá a cualquiera verificar que no ha habido ninguna modificación durante su construcción. Esta característica podría incluso ser requerida por los administradores de la versión para probar la migración."

msgid "In a related theme, a lot of effort will have gone into improving security by default, with more packages shipping an AppArmor profile."
msgstr "Como aspecto relacionado, se ha dedicado mucho esfuerzo a mejorar la seguridad por defecto, con más paquetes que incorporan un perfil de AppArmor."

msgid "Of course, all the main software suites will have had a major release. The latest version of the various desktops will bring better usability and new features. Wayland, the new display server, will likely obsolete X11 entirely."
msgstr "Por supuesto, todas las principales colecciones de software seguirán teniendo un cambio de versiones importante. La última versión de distintos escritorios nos llevará mejoras en la usabilidad y nuevas características. Wayland, el nuevo servidor gráfico, probablemente dejará obsoleto al X11 por completo."

msgid "With the widespread use of continuous integration and the growth of the archive (and of the biggest packages!), the constraints on release architectures will be harder to meet and some architectures will be dropped (like <emphasis>mips</emphasis>, <emphasis>mipsel</emphasis> and maybe <emphasis>mips64el</emphasis>)."
msgstr "Con el uso generalizado de la integración continua y el crecimiento del archivo (¡y de los paquetes más grandes!), las restricciones de las arquitecturas liberadas serán más difíciles de cumplir y algunas arquitecturas serán eliminadas (como <emphasis>mips</emphasis>, <emphasis>mipsel</emphasis> y tal vez <emphasis>mips64el</emphasis>)."

msgid "Debian's Future"
msgstr "El futuro de Debian"

msgid "In addition to these internal developments, one can reasonably expect new Debian-based distributions to come to light, as many tools keep simplifying this task. New specialized subprojects will also be started, in order to widen Debian's reach to new horizons."
msgstr "Además de estos desarrollos internos uno puede, siendo razonable, esperar que vean la luz nuevas distribuciones basadas en Debian ya que muchas herramientas continúan simplificando esta tarea. También comenzarán nuevos subproyectos especializados para aumentar el alcance de Debian en nuevos horizontes."

msgid "The Debian user community will increase, and new contributors will join the project… including, maybe, you!"
msgstr "La comunidad de usuarios de Debian aumentará y nuevos colaboradores se unirán al proyecto… incluso, tal vez, ¡usted!"

msgid "There are recurring discussions about how the software ecosystem is evolving, towards applications shipped within containers, where Debian packages have no added value, or with language-specific package managers (e.g. <command>pip</command> for Python, <command>npm</command> for JavaScript, etc.), which are rendering <command>dpkg</command> and <command>apt</command> obsolete. Facing those threats, I am convinced that Debian developers will find ways to embrace those evolutions and to continue to provide value to users."
msgstr "Hay discusiones recurrentes sobre cómo está evolucionando el ecosistema de software, hacia aplicaciones incluidas en contenedores, donde los paquetes Debian no tienen valor añadido, o con administradores de paquetes específicos del lenguaje (por ejemplo, <command>pip</command> para Python, <command>npm</command> para JavaScript, etc.), que están dejando a <command>dpkg</command> y <command>apt</command> obsoletos. Frente a esas amenazas, estoy convencido de que los desarrolladores de Debian encontrarán maneras de adoptar esas evoluciones y seguir aportando valor a los usuarios."

msgid "In spite of its old age and its respectable size, Debian keeps on growing in all kinds of (sometimes unexpected) directions. Contributors are teeming with ideas, and discussions on development mailing lists, even when they look like bickerings, keep increasing the momentum. Debian is sometimes compared to a black hole, of such density that any new free software project is attracted."
msgstr "A pesar de su edad y tamaño, Debian continúa creciendo en todas direcciones (a veces inesperadas). Los colaboradores hierven con ideas y el impuslo aumenta con las discusiones en las listas de correo de desarrollo, aún cuando parezcan peleas de gallos. A veces se compara a Debian con un agujero negro, de tal densidad que atrae a cualquier nuevo proyecto de software."

msgid "Beyond the apparent satisfaction of most Debian users, a deep trend is becoming more and more indisputable: people are increasingly realizing that collaborating, rather than working alone in their corner, leads to better results for everyone. Such is the rationale used by distributions merging into Debian by way of subprojects."
msgstr "Además de la aparente satisfacción de la mayoría de los usuarios de Debian, parece volverse más y más indisputable una nueva tendencia: la gente se da cuenta cada vez más que colaborar, en lugar de trabajar por su cuenta en su rincón, lleva a mejores resultados para todos. Tal es el razonamiento utilizado por las distribuciones que vuelven a incorporarse a Debian como subproyectos."

msgid "The Debian project is therefore not threatened by extinction…"
msgstr "El proyecto Debian, por lo tanto, no tiene miedo a la extinción…"

msgid "Future of this Book"
msgstr "El futuro de este libro"

msgid "We would like this book to evolve in the spirit of free software. We therefore welcome contributions, remarks, suggestions, and criticism. Please direct them to Raphaël (<email>hertzog@debian.org</email>) or Roland (<email>lolando@debian.org</email>). For actionable feedback, feel free to open bug reports against the <literal>debian-handbook</literal> Debian package. The website will be used to gather all information relevant to its evolution, and you will find there information on how to contribute, in particular if you want to translate this book to make it available to an even larger public than today. <ulink type=\"block\" url=\"https://debian-handbook.info/\" />"
msgstr "Querrías que este libro evolucione en el espíritu del software libre. Por lo tanto, damos la bienvenida a contribuciones, comentarios, sugerencias y críticas. Diríjalas a Raphaël (<email>hertzog@debian.org</email>) o Roland (<email>lolando@debian.org</email>). Si tiene sugerencias o comentarios que necesiten algún tipo de acción, puede reportar un error en el paquete Debian <literal>debian-handbook</literal>. Usaremos el sitio web para juntar toda la información relevante a su evolución y allí encontrará información sobre cómo colaborar, especialmente si desea traducir este libro para que esté disponible inclusive para más gente que aquella a la que puede llegar hoy. <ulink type=\"block\" url=\"https://debian-handbook.info/\" />"

msgid "We tried to integrate most of what our experience with Debian taught us, so that anyone can use this distribution and take the best advantage of it as soon as possible. We hope this book contributes to making Debian less confusing and more popular, and we welcome publicity around it!"
msgstr "Intentamos integrar la mayoría de lo que nos enseñó nuestra experiencia con Debian para que cualquiera pueda utilizar esta distribución y aprovecharla al máximo lo más rápido posible. Esperamos que este libro contribuya a hacer Debian menos confuso y más popular, ¡damos la bienvenida a que lo publiciten!"

msgid "We would like to conclude on a personal note. Writing (and translating) this book took a considerable amount of time out of our usual professional activity. Since we are both freelance consultants, any new source of income grants us the freedom to spend more time improving Debian; we hope this book to be successful and to contribute to this. In the meantime, feel free to retain our services! <ulink type=\"block\" url=\"https://www.freexian.com\" /> <ulink type=\"block\" url=\"http://www.gnurandal.com\" />"
msgstr "Nos gustaría finalizar en un tono más personal. Escribir (y traducir) este libro tomó un tiempo considerable de nuestra actividad profesional usual. Ya que ambos somos consultores independientes, cualquier nueva fuente de ingresos nos da la libertad de dedicar más tiempo a mejorar Debian; esperamos que este libro sea exitoso y contribuya con ello. Mientras tanto ¡puede contratarnos! <ulink type=\"block\" url=\"https://www.freexian.com\" /> <ulink type=\"block\" url=\"http://www.gnurandal.com\" />"

msgid "See you soon!"
msgstr "¡Hasta pronto!"

#~ msgid "A new feature of the archive maintenance software, “bikesheds”, will allow developers to host special-purpose package repositories in addition to the main repositories; this will allow for personal package repositories, repositories for software not ready to go into the main archive, repositories for software that has only a very small audience, temporary repositories for testing new ideas, and so on."
#~ msgstr "«Bikesheds», una nueva característica del archivo de mantenimiento de software, permitirá a los desarrolladores alojar repositorios de paquetes para fines especiales además de los repositorios principales; esto permitirá tener repositorios de paquetes personales, repositorios para software que no esté listo para alcanzar el repositorio principal, repositorio para software que tiene un público muy concreto, repositorios temporales para prueba y nuevas ideas, y este tipo de cosas."

#~ msgid "The Debian project is stronger than ever, and well on its way towards its goal of a universal distribution; the inside joke within the Debian community is about <foreignphrase>World Domination</foreignphrase>."
#~ msgstr "El proyecto Debian es más fuerte que nunca y bien encaminado en su objetivo de ser una distribución universal; el chiste interno en la comunidad Debian es «dominación mundial» (<foreignphrase>World Domination</foreignphrase>)."

#~ msgid "The default “init” process (<command>sysvinit</command>) will hopefully be replaced by a more modern system such as <command>upstart</command> or <command>systemd</command>. Some ports will be gone: <literal>s390</literal> has been superseded by <literal>s390x</literal>, <literal>sparc</literal> and <literal>ia64</literal> might follow as they suffer from multiple problems (lack of recent hardware, lack of Debian porters, lack of upstream support, etc.). <command>dpkg</command> will gain a <command>--verify</command> command that renders <command>debsums</command> mostly obsolete."
#~ msgstr "El proceso «init» predeterminado (<command>sysvinit</command>) esperemos será reemplazado por un sistema más moderno como <command>upstart</command> o <command>systemd</command>. Algunas adaptaciones serán eliminadas: <literal>s390</literal> será reemplazada por <literal>s390x</literal>, <literal>sparc</literal> y <literal>ia64</literal> podrían seguirle ya que tienen varios problemas (falta de hardware reciente, falta de equipos en Debian, falta de ayuda desde origen, etc.). Se le agregará la orden <command>--verify</command> a <command>dpkg</command> que dejará casi obsoleto a <command>debsums</command>."

#~ msgid "Of course, all the main software suites will have had a major release. Apache 2.4 (or newer) will have a strong impact on deployed websites as many configuration files will have to be updated. The Linux kernel is likely to have a much improved container support (with user namespaces, paving the path towards more secure containers). And the latest version of the various desktops will bring better usability and new features. GNOME 3 will be much more polished and the fans of the good old GNOME 2 will be pleased with the inclusion of <ulink url=\"http://mate-desktop.org/\">MATE</ulink> in Debian."
#~ msgstr "Por supuesto, todas las suites de software principales van a haber tenido una nueva versión. Apache 2.4 (o posterior) va a haber tenido un gran impacto en los sitios web desplegados ya que será necesario actualizar muchos archivos de configuración. Es probable que el núcleo Linux tenga mucho mejor compatibilidad con contenedores (con nombres de espacio de usuarios, abriendo el camino a contenedores más seguros). Y la última versión de los varios escritorios acarrearán mejor usabilidad y nuevas funcionalidades. GNOME 3 estára mucho más pulido y los fanáticos del viejo y confiable GNOME 2 estarán satisfechos con la inclusión de <ulink url=\"http://mate-desktop.org/\">MATE</ulink> en Debian."

#~ msgid "The package management system will be able to install packages for several different architectures on the same system (this is known as “multi-arch support”). This will allow installing 32 bit applications on a 64 bit system, and vice-versa. Another project worth mentioning is <emphasis>Constantly Usable Testing</emphasis>, which aims at labeling <emphasis role=\"distribution\">Testing</emphasis> as an officially supported distribution that can be recommended to the general public. The default “init” process (<command>sysvinit</command>) may also be replaced by more modern systems such as <command>upstart</command> or <command>systemd</command>."
#~ msgstr "El sistema de manejo de paquetes podrá instalar paquetes para diferentes arquitecturas en el mismo sistema (esto se conoce como «compatibilidad multiarquitectura» («multi-arch support»). Esto permitirá instalar aplicaciones de 32 bits en un sistema de 64 bits y viceversa. Otro proyecto digno de mencionar es <emphasis>Constantly Usable Testing</emphasis> («Testing» siempre usable), que apunta a etiquetar <emphasis role=\"distribution\">Testing</emphasis> como una distribución oficial que pueda recomendarse al público en general. El proceso «init» predeterminado (<command>sysvinit</command>) también podría ser reemplazado por sistemas más modernos como <command>upstart</command> o <command>systemd</command>."

#~ msgid "Of course, all the main software suites will have had a major release. For instance, <emphasis role=\"distribution\">Wheezy</emphasis> will include a 3.x version of GNOME, which brings a deep and promising change in the usual graphical desktop paradigm."
#~ msgstr "Por supuesto, todas las aplicaciones principales van a haber tenido una nueva versión. Por ejemplo, <emphasis role=\"distribution\">Wheezy</emphasis> incluirá una versión 3.X de GNOME, lo que incorpora un cambio profundo y prometedor en el paradigma de escritorios gráficos usuales."
